slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSSetBV

Associates a basis vectors object to the eigensolver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSSetBV(EPS eps,BV V)

Collective on EPS

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()
| V | - the basis vectors object

### Note

Use EPSGetBV() to retrieve the basis vectors context (for example, to free them at the end of the computations).

### See Also

EPSGetBV()

Location: src/eps/interface/epsbasic.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages